<html lang="es">

<head>
    <title>Home</title>
    <meta name="author" content="Alan">
    <meta name="description" content="videojuegos">
    <link rel="stylesheet" href="estilos.css">
</head>

<body>
    <p class="index"><img src="/images/logo.png" width="300" height="200" alt="Logo InternetCtrl"></p><br>
    <h2 class="index"><a href="/index.html" target="_blank">Home</a>&nbsp;&nbsp;<a href="/index.html"
            target="_blank">Videojuegos</a>&nbsp;&nbsp;<a href="/index.html">Contacto</a></h2>
    <h2>Videojuegos</h2><br>
    <div class="content-games">
        <div>
            <div class="cajas">
                <img src="/images/wireframex.jpg" alt="videojuego" width="100" height="100">
                <h2>Videojuego name</h2>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Optio tempora.</p>
            </div>
            <div class="cajas">
                <img src="/images/wireframex.jpg" alt="videojuego" width="100" height="100">
                <h2>Videojuego name</h2>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Optio tempora.</p>
            </div>
            <div class="cajas">
                <img src="/images/wireframex.jpg" alt="videojuego" width="100" height="100">
                <h2>Videojuego name</h2>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Optio tempora.</p>
            </div>
            <div>
                <div class="cajas">
                    <img src="/images/wireframex.jpg" alt="videojuego" width="100" height="100">
                    <h2>Videojuego name</h2>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Optio tempora.</p>
                </div>
                <div class="cajas">
                    <img src="/images/wireframex.jpg" alt="videojuego" width="100" height="100">
                    <h2>Videojuego name</h2>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Optio tempora.</p>
                </div>
                <div class="cajas">
                    <img src="/images/wireframex.jpg" alt="videojuego" width="100" height="100">
                    <h2>Videojuego name</h2>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Optio tempora.</p>
                </div>
            </div>
        </div>
    </div>
    <br>
    <div class="general">
        <div class="info">
            <div class="trucos">
                <h2>Trucos</h2>
                <aside></aside>
                <br>
            </div>
        </div>
        <div class="noticias">
            <h2 class="texto">Noticias</h2>
            <div class="box">
                <img src="/images/wireframex.jpg" alt="noticia" width="100" height="100">
                <h2>Videojuego name</h2>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Optio tempora.</p>
            </div>
            <div class="box">
                <img src="/images/wireframex.jpg" alt="noticia" width="100" height="100">
                <h2>Videojuego name</h2>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Optio tempora.</p>
            </div>
            <div class="box">
                <img src="/images/wireframex.jpg" alt="noticia" width="100" height="100">
                <h2>Videojuego name</h2>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Optio tempora.</p>
            </div>
            <div class="box">
                <img src="/images/wireframex.jpg" alt="noticia" width="100" height="100">
                <h2>Videojuego name</h2>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Optio tempora.</p>
            </div>
        </div>
    </div>
    <br>
    <h2>Ranking</h2>
    <div class="ranking">
        <div class="personas"><img src="/images/avatar.png" alt="persona" width="100" height="100">
            <h2>Nombre</h2>
        </div>
        <div class="personas"><img src="/images/avatar.png" alt="persona" width="100" height="100">
            <h2>Nombre</h2>
        </div>
        <div class="personas"><img src="/images/avatar.png" alt="persona" width="100" height="100">
            <h2>Nombre</h2>
        </div>
        <div class="personas"><img src="/images/avatar.png" alt="persona" width="100" height="100">
            <h2>Nombre</h2>
        </div>
        <div class="personas"><img src="/images/avatar.png" alt="persona" width="100" height="100">
            <h2>Nombre</h2>
        </div>
        <div class="personas"><img src="/images/avatar.png" alt="persona" width="100" height="100">
            <h2>Nombre</h2>
        </div>
    </div>
    <br>
    <footer>
        <div class="piepagina">
            <div class="social">
                <h2>Facebook</h2>
                <h2>Twitter</h2>
                <h2>Instagram</h2>
                <h2>SS</h2>
            </div>
            <div class="address">
                <h2>Carrer d'AiguaBlava 121</h2>
                <p>08033 Barcelona</p>
            </div>
        </div>
        <h2 class="copyright">Copyright</h2>
    </footer>
</body>

</html>